@charset "utf-8";
body {
	background-color: #111;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	color: #eee;
	position: relative;
}
body::after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	background-image: url("../img/bg4.jpg");
	opacity: .3;
}
body.fixed {
	overflow: hidden;
}
#container {
	position: relative;
}

.box {
	/*background-image: url("../img/bg_noise.png");
	background-image: url("../img/bg3.png");*/
	position: relative;
	border-top: #eb1426 1px solid;
}
.box::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background-image: url("../img/bg3.png");
	mix-blend-mode: exclusion;
	opacity: 1;
}
#header {
	border-top: solid #eb1426;
	border-top-width: min(20px, 2vw);
	border-bottom: solid #eb1426;
	border-bottom-width: min(10px, 1vw);
}
.box:nth-child(odd) {
	background-color: rgba(10,5,5,.5);
}
.box:nth-child(even) {
	background-color: rgba(0,0,0,.4);
}
.inbox {
	padding: min(80px, 5vw) min(80px, 5vw) min(160px, 10vw);
}
#footer .inbox {
	padding: min(40px, 2.5vw) min(80px, 5vw) min(40px, 2.5vw);
}
@media(max-width:480px) {
	.box {
		border-top-width: 5px;
	}
	.inbox {
		padding: 10vw 5vw 20vw;
	}
	#footer .inbox {
		padding: 5vw 5vw 5vw;
	}
}
.box::after {
	content: attr(data-text)"";
	font-family: "Roboto Flex", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	z-index: 0;
	letter-spacing: -.03em;
	position: absolute;
	line-height: 1;
	display: inline-block;
}
.box h2 {
	line-height: 1;
	position: relative;
}
.box h2 span {
	color: #fff;
	background-color: #dc101e;
	display: inline-block;
	font-weight: 900;
}

#menu-btn-check {
    display: none;
}
#nav {
	z-index: 999;
}
#nav {
	display: flex;
	flex-direction: column;
}
#title {
	position: relative;
}
/*#title p.title_en {
	font-family: "Roboto Flex", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	color: #eb1426;
	line-height: .75;
	letter-spacing: -.02em;
}
#title p.title_en span {
	color: #093bb1;
	color: #fff;
}
#title p.title_jp {
	position: absolute;
	line-height: 1;
	text-align: right;
	font-weight: 600;
}*/
#nav #menu {
	padding: 2em 5%;
}
#nav #menu li {
	line-height: 1;
	margin-bottom: 1em;
}
#nav #menu li:last-child {
	margin-bottom: 0;
}
#nav #menu li a {
	text-decoration: none;
	line-height: 1;
	font-size: min(40px, calc(25vw / 10.2));
}
#nav #menu li a span {
	color: #333;
	text-decoration: none;
	line-height: 1;
	display: inline-block;
	font-weight: 900;
	position: relative;
	overflow: hidden;
	transition: .3s all;
}
#nav #menu li a span::after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: -2;
}



/*メニュー>お問合せ*/
#nav #contact {
	padding: 0 5% 2em;
}
#nav #contact li {
	line-height: 1;
	margin-bottom: 1em;
}
#nav #contact li:last-child {
	margin-bottom: 0;
}
#nav #contact li a {
	text-decoration: none;
	line-height: 1;
	font-size: min(24px, calc(25vw / 10.2 * .6));
}
#nav #contact li a span {
	color: #333;
	text-decoration: none;
	line-height: 1;
	display: inline-block;
	font-weight: 900;
	position: relative;
	overflow: hidden;
	transition: .3s all;
}
#nav #contact li a span::after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: -2;
}



/*メニュー>SNS*/
#sns {
	padding: 0 5% 2em;
}
#sns ul {
	display: flex;
}
@media(min-width:1025px) {
	#sns ul li {
		max-width: 60px;
	}
}
@media(max-width:1024px) {
	#sns {
		padding-bottom: 65px;
	}
}





#main {
	background-color: rgba(26,26,26,.50);
}
@media(min-width:1025px) {
	#container {
		display: flex;
		flex-direction: row-reverse;
		width: 100%;
		max-width: 1600px;
		min-height: 100vh;
		margin: 0 auto;
		position: relative;
	}
	#toptitle {
		display: none;
	}
	#main {
		position: absolute;
		left: 0;
		width: min(75%, 1200px);
	}
	#main::after {
		content: '';
		display: block;
		width: 100%;
		clear: both;
	}
	#nav {
		position: fixed;
		width: min(25%, 400px);
		height: 100vh;
	}
	#nav::before {
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background-color: rgba(0,0,0,.5);
		mix-blend-mode: exclusion;
		z-index: -4;
	}
	#nav::after {
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background-image: url("../img/kv.png");
		background-size: cover;
		background-position: center center;
		z-index: -3;
		opacity: .1;
	}
	/*#title p.title_en {
		font-size: min(100px, calc(25vw / 4.1));
	}
	#title p.title_jp {
		font-size: min(16.6666px, calc(25vw / 24));
		top: .8em;
		right: .5em;
	}*/
	#nav #menu li a:hover span,
	#nav #contact li a:hover span {
		color: rgba(235,20,38,1.00);
		color: #093bb1;
	}
	#nav #menu li a span::before,
	#nav #contact li a span::before {
		content: '';
		display: block;
		width: 210%;
		height: .1em;
		position: absolute;
		bottom: 0;
		left: 0;
		background-color: #fff;
		z-index: -1;
		background-image: linear-gradient(to right, rgba(235,20,38,1.00) 0%, rgba(235,20,38,1.00) 50%, rgba(255,255,255,1.00) 50%, rgba(255,255,255,1.00) 100%);
		transition: .3s all;
		margin-left: -110%;
	}
	#nav #menu li a:hover span::before,
	#nav #contact li a:hover span::before {
		margin-left: 0;
	}
	.box:not(#header):not(#footer) {
		padding-top: min(120px, calc(75vw / 10));
	}
	.box::after {
		top: 0.2em;
		left: -.05em;
		font-size: min(120px, calc(75vw / 10));
		color: #eee;
	}
	.box h2 span {
		font-size: min(48px, calc(75vw / 25));
		padding-right: 2em;
	}
}
@media(max-width:1024px) {
	body.fixed {
		overflow: hidden;
	}
	/*#toptitle {
		display: flex;
		flex-direction: column;
	}
	#toptitle p.title_en {
		font-family: "Roboto Flex", sans-serif;
		font-optical-sizing: auto;
		font-weight: 700;
		font-style: normal;
		color: #eb1426;
		line-height: .75;
		letter-spacing: -.02em;
		font-size: calc(100vw / 4.1);
	}
	#toptitle p.title_en span {
		color: #093bb1;
		color: #fff;
	}
	#toptitle p.title_jp {
		position: absolute;
		line-height: 1;
		text-align: right;
		font-weight: 600;
		font-size: calc(100vw / 24)!important;
		letter-spacing: -.01em;
		top: .8em;
		right: .5em;
	}*/
	#toptitle img {
		max-width:100%;
	}
	#nav {
		position: absolute;
		top: 0;
		left: 0;
		width: 100vw;
	}
	#nav::before {
		background-color: rgba(0,0,0,1);
	}
	.btn {
	    position: fixed;
	    bottom: 5px;
	    right: 5px;
	    display: flex;
	    height: 60px;
	    width: 60px;
	    justify-content: center;
	    align-items: center;
	    z-index: 90;
		cursor: pointer;
		background-color: #000;
	}
	/*ボタン内側*/
	.btn span{
		display: inline-block;
		transition: all .4s;/*アニメーションの設定*/
		position: absolute;
		left: 50%;
		height: 3px;
		transform: translateX(-50%);
		border-radius: 2px;
		background: #fff;
		border: 1px solid #fff;
		/*background-color: #093bb1;
		border-color: #093bb1;*/
		width: 45%;
	}

	.btn span:nth-of-type(1) {
		top:18px; 
	}
	.btn span:nth-of-type(2) {
		top:50%;
		transform: translateX(-50%) translateY(-50%);
	}
	.btn span:nth-of-type(3) {
		top:40px;
	}

	/*activeクラスが付与されると線が回転して×に*/
	#menu-btn-check:checked ~ .btn span:nth-of-type(1) {
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%) rotate(-45deg);
		width: 45%;
	}
	#menu-btn-check:checked ~ .btn span:nth-of-type(2) {
		opacity: 0;/*真ん中の線は透過*/
	}
	#menu-btn-check:checked ~ .btn span:nth-of-type(3){
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%) rotate(45deg);
		width: 45%;
	}
	.menu-content {
	    height: 100%;
	    position: fixed;
	    top: 0;
	    right: -100%;
	    z-index: 80;
	    background-color: rgba(0,0,0,.50);
	    transition: all 0.5s;
		width: 100vw;
		animation-delay: 3.5s;
		opacity: 0;
		overflow-y: auto;
	}
	#menu-btn-check:checked ~ .menu-content {
		right: 0;
		opacity: 1;
	}
	#menu-btn-check:checked ~ .menu-content::before {
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		background-color: rgba(0,0,0,1);
		mix-blend-mode: exclusion;
		z-index: -4;
	}
	#menu-btn-check:checked ~ .menu-content::after {
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		background-image: url("../img/kv.png");
		background-size: cover;
		background-position: center center;
		z-index: -3;
		opacity: .1;
	}
	#menu-btn-check:checked ~ .menu-content #title img {
		max-width: 75%;
	}
	.box:not(#header):not(#footer) {
		padding-top: 10vw;
	}
	.box::after {
		top: 0.2em;
		left: -.05em;
		font-size: 10vw;
		color: #eee;
	}
	.box h2 span {
		font-size: max(4vw, 18px);
		padding-right: 2em;
	}
}
@media(max-width:480px) {
	#menu-btn-check:checked ~ .menu-content #title img {
		max-width: 100%;
	}
	.box h2 {
		margin-top: -1vw;
	}
}
@media(max-width:767px) {
	#toptitle img {
		max-width:100%;
	}
}
@media(max-width:1024px) and (orientation: landscape) {
	.menu-content {
		display: flex;
		flex-direction: row;
	}
	.menu-content > div {
		width: 50%;
	}
	#title {
		display: flex;
		flex-direction: column;
		justify-content: center;
		height: 100vh;
	}
	/*#title p.title_en {
		font-size: calc(50vw / 4.1);
	}
	#title p.title_jp {
		position: relative;
		font-size: calc(100vw / 24)!important;
		right: auto!important;
		text-align: left;
		letter-spacing: -.01em;
	}*/
	#nav #menu {
		padding: 0 2em;
	}
	#nav #menu ul {
		display: flex;
		flex-direction: column;
		gap: 1em;
		justify-content: center;
		height: 100vh;
	}
	#nav #menu li {
		margin: 0;
	}
	#nav #menu li a {
		font-size: min(calc(50vw / 12), calc(100vh / 12));
	}
}
@media(max-width:1024px) and (orientation: portrait) {
	/*#title p.title_en {
		font-size: min(90px, calc(50vw / 4.1));
	}
	#title p.title_jp {
		font-size: calc(100vw / 24);
		position: relative;
		right: auto!important;
		text-align: left;
		letter-spacing: -.01em;
	}*/
	#nav #menu li a {
		font-size: min(calc(100vh / 15), calc(100vw / 10.2));
	}
}
@media(max-width:480px) and (orientation: portrait) {
	/*#title p.title_en {
		font-size: max(90px, calc(100vw / 4.1));
	}
	#title p.title_jp {
		font-size: calc(100vw / 16);
	}*/
}
@media(min-width:1080px) {
	.sponly {
		display: none;
	}
}
@media(max-width:1079px) and (min-width:1025px) {
	.sponly {
		display: inline;
	}
}
@media(max-width:1024px) and (min-width:768px) {
	.sponly {
		display: none;
	}
}
@media(max-width:767px) {
	.sponly {
		display: inline;
	}
}
#news a {
	display: block;
	margin-bottom: 2em;
	transition: .3s;
}
#news a dt {
	display: inline-block;
	background: #fff;
	color: #000;
	font-weight: 600;
	font-family: "Roboto Flex", sans-serif;
	font-optical-sizing: auto;
	line-height: 1;
	padding: 0 1em 0 .2em;
	transition: .3s;
}
#news a dd {
	color: #fff;
	border: 1px solid #fff;
	padding: 2em 1em 1em;
	margin: -1em .5em 0;
	transition: .3s;
}
#news a,#news a dt, #news a dd {
	text-decoration: none;
}
#news dd:last-of-type {
	margin-bottom: 0;
}
@media(max-width:1024px) {
	#news a dt {
		font-size: max(24px, 4vw);
	}
}
@media(min-width:1025px) {
	#news a dt {
		font-size: min(24px, 200%);
	}
	#news a:hover dt {
		color: #fff;
		background-color: rgba(235,20,38,1.00);
	}
	#news a:hover dd {
		/*color: rgba(235,20,38,1.00);*/
		border-color: rgba(235,20,38,1.00);
	}
}
@media(max-width:1024px) {
	#footer {
		padding-bottom: 60px;
	}
}
#footer .inbox p {
	text-align: center;
	font-size: 80%;
	margin-bottom: 1em;
}



/*共通：コンテンツ書式*/
.font80 {
	font-size: 80%;
}
@media(min-width:1025px) {
	.inbox {
		font-size: 120%;
	}
}
.inbox p {
	line-height: 1.8;
}
.inbox span {
	display: inline-block;
}
.inbox p.catch {
	padding: 1em 0;
	font-size: 140%;
	font-weight: 600;
	text-align: center;
	line-height: 1.2;
}
.inbox p.catch strong {
	font-size: 140%;
	font-weight: 600;
}




/*共通：テーブルコントロール*/
.inbox table {
	width: 100%;
	margin-bottom: .5em;
	font-size: 120%;
}
.inbox tr {
	position: relative;
}
.inbox tr td {
	padding: .3em 2em .3em 0;
	position: relative;
	z-index: 10;
	vertical-align: top;
}
.inbox tr > td:first-child {
	width: 0;
	white-space: nowrap;
}
.inbox tr td span {
	display: inline-block;
}
@media(min-width:768px) {
	#top .inbox tr::after {
		position: absolute;
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		background-color: rgba(255,255,255,.1);
		top: 0;
		left: 0;
		z-index: 1;
	}
}
@media(max-width:767px) {
	#top .inbox table,
	#top .inbox tbody,
	#top .inbox tr,
	#top .inbox th,
	#top .inbox td {
		display: block;
	}
	#top .inbox tr > td:first-child {
		display: inline-block;
		background-color: #fff;
		color: #000;
		font-weight: 600;
		width: auto;
		padding: 0;
	}
	#top .inbox tr > td:last-child {
		background-color: rgba(255,255,255,.1);
		padding: 1em 1em .5em;
		margin-top: -.5em;
	}
	#top .inbox table tr:not(:last-of-type) > td:last-child {
		margin-bottom: .5em;
	}
}



/*イントロダクション*/
#intro .intro br.tab {
	display: none;
}
@media(min-width:768px) {
	#intro .intro {
		text-align: center;
	}
	#intro .intro br.pc {
		display: inline;
	}
}
@media(max-width:767px) {
	#intro .intro {
		text-align: left;
	}
	#intro .intro br.pc {
		display: none;
	}
}
@media(max-width:880px) and (min-width:768px) {
	#intro .intro br.tab {
		display: inline;
	}
}
@media(max-width:1460px) and (min-width:1024px) {
	#intro .intro br.tab {
		display: inline;
	}
}



/*オーディション概要>募集パート*/
.spec {
	padding: 3em 0;
}
.instructor ul > li:not(:last-child) {
	margin-bottom: 3em;
}
.instructor li > div.photo img {
	box-shadow: 5px 5px 0 0 rgba(255,255,255,.1);
}
.instructor .name {
	font-size: 120%;
	border-bottom: 1px solid rgba(255,255,255,.5);
	margin-bottom: 1em;
}
@media(min-width:768px) {
	.instructor ul {
		max-width: 800px;
		margin: 0 auto;
	}
	.instructor li {
		display: flex;
	}
	.instructor li:nth-child(2) {
		display: flex;
		flex-direction: row-reverse;
	}
	.instructor li > div.photo {
		width: 200px;
	}
	.instructor li > div.text {
		width: calc(100% - 200px);
		padding-left: 15px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.instructor li:nth-child(2) > div.text {
		padding-left: 0;
		padding-right: 15px;
	}
}
@media(max-width:767px) {
	.instructor li > div.photo {
		text-align: center;
	}
	.instructor li > div.photo img {
		width: 200px;
	}
	.instructor li > div.text {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.instructor .name {
		display: inline-block;
		width: 200px;
		margin: .5em auto 1em;
		padding-bottom: .5em;
		text-align: center;
	}
}




/*審査について*/
.process_inner {
	border: 1px solid #fff;
	padding: 4em 3em 3em;
	background-color: rgba(0,0,0,.1);
	position: relative;
	margin-top: 1.5em;
}
@media(max-width:767px) {
	.process_inner {
		padding: 4em 1em 2em;
	}
}
.process_inner > p:first-child {
	position: absolute;
	display: inline-block;
	background-color: #fff;
	color: #000;
	line-height: 1;
	top: -.5em;
	left: -.5em;
	font-size: 200%;
	font-weight: 700;
}
.process_inner > p:first-child span {
	font-weight: 400;
	font-size: min(60%, 4.3vw);
	line-height: 1;
}
@media(max-width:767px) {
	.process_inner > p:first-child {
		top: -.5em;
		left: -1px;
		width: calc(100% + 2px)
	}
	.process_inner > p:first-child span {
		display: block;
		padding: 5px 0;
	}
}
.process_inner .ast {
	font-size: 80%;
}



/*審査について>楽曲ダウンロード*/
.download {
	border: 1px solid #eb1426;
	padding: 1em;
	margin-top: 1em;
}
.download > p:first-child {
	text-align: center;
	margin-bottom: 1em;
}
.download > .content > .bnrlink {
	padding: 0 1em;
}


/*審査について>矢印*/
.arrow {
	text-align: center;
	padding: 1em 0;
	opacity: .5;
}
.arrow img {
	max-width: 20vw;
}



/*改行コントロール*/



/*リンクボタン*/
.bnrlink {
	display: block;
	background-color: rgba(235,20,38,1.00);
	color: #fff;
	line-height: 1;
	text-align: center;
	width: 400px;
	max-width: 80%;
	margin: 1em auto;
	text-decoration: none;
	font-weight: 600;
	font-size: 120%;
}
.bnrlink.entry {
	width: 600px;
	max-width: 90%;
	font-size: 140%;
	padding: .5em 0 .7em;
	position: relative;
}
.bnrlink.entry::before {
	content: '';
	display: block;
	width: calc(100% + 20px);
	height: calc(100% + 20px);
	border: 2px solid  rgba(235,20,38,1.00);
	position: absolute;
	top: -10px;
	left: -10px;
}
@media(max-width:767px) {
	.bnrlink {
		max-width: 100%;
	}
}



/*CSSアコーディオン*/
.accordion {
	margin-bottom: 1em;
}
/*ベース*/
.toggle {
	display: none;
}
.Label {		/*タイトル*/
	padding-left: 1em;
	display: block;
	background: #eb1426;
	cursor: pointer;
	transition: .3s all;
	color: #fff;
	font-weight: 600;
	font-size: 120%;
}
.Label::before{		/*タイトル横の矢印*/
	content:"▼";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transition: all .6s;
}
.Label,
.content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.content {		/*本文*/
	height: 0;
	padding:0 20px;
	overflow: hidden;
}
.toggle:checked + .Label {
	background-color: #fff;
	color: #000;
}
.toggle:checked + .Label + .content {	/*開閉時*/
	height: auto;
	padding: 20px;
	transition: all .3s;
}
@media (max-width:480px) {
	.content {		/*本文*/
		padding:0 10px;
	}
	.toggle:checked + .Label + .content {	/*開閉時*/
		padding: 10px;
		transition: all .3s;
	}
}
.toggle:checked + .Label::before {
	transform: translateY(-50%) rotate(-180deg)!important;
}
.content > .bnrlink:last-of-type {
	margin-bottom: 0;
}
.content > .bnrlink {
	position: relative;
}
.content > .bnrlink::before{		/*タイトル横の矢印*/
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	background-image: url("../img/ico_download.svg");
	background-size: contain;
	background-position: center center;
	width: 1em;
	height: 1em;
	display: inline-block;
}



/*リスト*/
ul.ast > li,ul.dot > li {
	padding-left: 1.1em;
	margin-bottom: .3em;
}
ul.ast > li:last-child,ul.dot > li:last-child {
	margin-bottom: 0;
}
ul.ast > li::before,ul.dot > li::before {
	content: '';
	display: inline-block;
	width: 1.1em;
	text-align: left;
	margin-left: -1.1em;
}
ul.ast > li::before {
	content: '※';
}
ul.dot > li::before {
	content: '・';
}



